<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ti/onlinemanual/000640" xml:lang="de">
   <Header>
      <Title>Löschen von Herstellkostendaten</Title>
      <Keyword type="header" order="d1e2546961">
         <Level1>Löschen</Level1>
         <Level2>Herstellkostendaten</Level2>
      </Keyword>
      <Keyword type="header" order="d1e2546966">
         <Level1>Herstellkostendaten</Level1>
         <Level2>löschen</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <List>
         <ListIntro>Sie können die folgenden Daten löschen:</ListIntro>
         <ListItem>Herstellkostenberechnungs-Codes</ListItem>
         <ListItem>Artikelzuschläge</ListItem>
         <ListItem>Bearbeitungskostensätze</ListItem>
         <ListItem>Fremdbearbeitungskostensätze</ListItem>
         <ListItem>Simulierte Einkaufspreise</ListItem>
      </List>
      <List>
         <ListIntro>Sie können die folgenden Daten nicht löschen:</ListIntro>
         <ListItem>Den <Link href="/baanerp/ti/glossary/glossary#PriCalCod_ti" role="glossary">Standardherstellkostenberechnungs-Code</Link>, der im Programm <GUIRef href="/baanerp/ti/cpr/ticpr0100m000" role="session">Parameter Herstellkostenberechnung (CPR) (ticpr0100m000)</GUIRef> gespeichert ist</ListItem>
         <ListItem>Einen Herstellkostenberechnungs-Code, der mit einem Projekt verknüpft ist</ListItem>
      </List>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Verwandte Themen</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000184" role="manual">Berechnen von Herstellkosten/Bewertungspreisen für Standardartikel/auftragsbezogene Standardartikel/kundenspezifische Artikel</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000030" role="manual">Herstellkostenberechnungs-Code</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000083" role="manual">Zuschläge</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000078" role="manual">Bearbeitungskostensätze</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000081" role="manual">Fremdbearbeitung für Arbeitsgang ohne Materialflussunterstützung</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000024" role="manual">Bewertungspreise</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>